| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
dir_fns.php File Reference

## Functions
| find_upstream_directory ($dirmode)
| dir_sort_links ()
| dir_safe_mode ()
| sync_directories ($dirmode)
| update_directory_entry ($ud)
| syncdirs ($uid)

## Function Documentation

dir_safe_mode | ( |  | ) |

Referenced by widget_dirsafemode().

dir_sort_links | ( |  | ) |

Referenced by widget_dirsort().

find_upstream_directory | ( |  | $dirmode | ) |

Referenced by directory_content(), directory_run(), dirprofile_init(), navbar_complete(), pubsites_content(), and update_suggestions().

sync_directories | ( |  | $dirmode | ) |

Referenced by poller_run().

syncdirs | ( |  | $uid | ) |

Referenced by directory_run().

update_directory_entry | ( |  | $ud | ) |

Referenced by onedirsync_run().